# Generated by Django 3.1.6 on 2021-02-18 21:26

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0004_auto_20210216_1514'),
    ]

    operations = [
        migrations.AlterField(
            model_name='module',
            name='quote',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='core.quote'),
        ),
    ]
